Loading...
Searching...
No Matches
immisciblelocalresidual.hh File Reference

Calculates the local residual of the immiscible multi-phase model. More...

`#include "immiscibleproperties.hh"`
`#include <opm/models/common/energymodule.hh>`
`#include <opm/material/common/Valgrind.hpp>`

Go to the source code of this file.

## Classes

class | Opm::ImmiscibleLocalResidual< TypeTag >
| Calculates the local residual of the immiscible multi-phase model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Calculates the local residual of the immiscible multi-phase model.